* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

img {
	border: 0;
	display: block
}
ol,
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
body,
html {
	height: 100vh;
}
body {
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: #fff;
	background: url("/img/notfound/bg.jpg") no-repeat center top #ffffff;
	background-size: cover;
	background-attachment: fixed;
}

.wrapper {
	width: 96%;
	max-width: 960px;
	height: auto;
	min-height: 100%;
	margin: 0px auto;
}
.logo {
	text-align: center;
}
.logo img {
	display: inline-block;
	padding: 50px 0;
}
h1 {
	display: block;
	width: 100%;
	font-size: 7vw;
	line-height: 6vw;
	text-transform: uppercase;
	margin-top: 100px;
}
h1 span {
	color: #0075c1;
}
h6 {
	display: block;
	width: 100%;
	max-width: 350px;
	font-size: 1.125rem;
	font-weight: 400;
	margin-top: 50px;
}
a {
	text-decoration: underline;
	cursor: pointer;
	color: #fff;
	background: url("/img/notfound/home.png") no-repeat left top;
	padding: 0 0 0 40px;
}

footer {
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
	font-size: .75rem;
}

@media only screen and (max-width:1024px) {
	h1 {
		font-size: 13vw;
		line-height: 12vw;
	}
}
@media only screen and (max-width:540px) {
	h6 {
		font-size: 1rem;
	}
	h1 {
		margin-top: 50px;
	}
	.logo img {
		width: 150px;
		height: auto;
		padding: 50px 0 10px;
	}
}
@media only screen
and (min-device-width: 320px)
and (max-device-width: 920px)
and (orientation: landscape) {
	h6 {
		margin-bottom: 100px;
		font-size: 1rem;
	}
	.logo img {
		width: 120px;
		height: auto;
		padding: 10px 0 10px;
	}
	h6,
	h1 {
		margin-top: 10px;
	}
}